
/* -------------------------------------------------------------- 
-----------------------------------------------------------------

	DEFINITIONS:	Typography
	AUTHOR:			Elliot Jay Stocks
	VERSION:		22.08.2009
	
	CONTENTS:
		
	1				Basic
	2				Specific classes

-----------------------------------------------------------------
-------------------------------------------------------------- */




/* 1	Basic */
@font-face { font-family:GraublauWeb; src:url(../fonts/GraublauWeb.otf) format("opentype") }
@font-face { font-family:GraublauWebBold; src:url(../fonts/GraublauWebBold.otf) format("opentype"); font-weight:bold }
body { font:11px/20px 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif; color:#666 }
h1 { font:bold 25px/20px GraublauWebBold, Helvetica, 'Helvetica Neue', Arial, Verdana, 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif; color:#999; text-transform:uppercase }
h1 span { font:normal 25px/20px GraublauWeb, Helvetica, 'Helvetica Neue', Arial, Verdana, 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif }
h2, h3, blockquote, input, a.browse, div.nav ul li a, li.datestamp, p.tags span, div.footer li, div.footer a, p.contact { font:bold 12px/24px GraublauWebBold, Helvetica, 'Helvetica Neue', Arial, Verdana, 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif; color:#999; text-transform:uppercase }
h2 { background:url(../images/border.gif) bottom left no-repeat; margin:10px 0 30px 0 }


/* 2	Specific classes */
div.entry.heading h2 { background:none; color:#fff; margin:0 }
div.footer h2 { background:url(../images/border_brown.gif) bottom left no-repeat }
h2, h2 a, p.tags span { color:#666 }
p, div.entry li { margin:10px 0 }
a { color:#09c }
a:hover { color:#000 }
li.datestamp span { color:#fff }
p.intro { font:italic 17px/20px Georgia, Times, 'Times New Roman', serif; margin:0 20px }
body.page p.tags { display:none }
p.tags a { color:#fff; background:#600; padding:3px 6px 4px 6px; margin:0 0 0 3px }
p.tags a:hover { color:#fff; background:#900 }
div.header a, div.footer a { color:#ff9 }
div.header h1 a, div.header a:hover, div.footer a:hover, div.footer li { color:#fff }
div.footer h2, div.footer p { color:#fff; padding:0 0 0 140px }
div.footer p.contact { padding:0 }
